<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Display Results</title>
</head>
<body>
           <div class="container my-5">
            <div class="row">
                <div class="col-md-6">
                    <div>
                        <h2 class="my-5">Indices</h2>
                        </div>
                        <span th:if="${#lists.size(recordsup) == 0}">
            			<h1>No Records Found</h1>
            			</span>
        				</div>
                        <table th:if="${#lists.size(recordsup) &gt; 0}" class="table table-striped table-responsive-md">
               <thead>
                <tr>
                  	<th scope="col">Quarter</th>
                    <th scope="col">Stock Ticker</th>
                    <th scope="col">Date</th>
                    <th scope="col">Open</th>
                    <th scope="col">High</th>
                    <th scope="col">Percent Return Next Dividend</th>
                </tr>
                </thead>
                <tbody>
                <tr th:each="record, i : ${recordsup}">
                    <td th:text="${record.quarter}"></td>
                    <td th:text="${record.stock}"></td>
                    <td th:text="${record.date}"></td>
                    <td th:text="${record.open}"></td>
                    <td th:text="${record.high}"></td>
                    <td th:text="${record.percent_return_next_dividend}"></td>
                </tr>
                </tbody>
                        </table>
                    </div>      
                </div>
            </div>
        </div> 
        <div>
        <a href="/">Go back to the Menu</a>
       </div>
</body>
</html>